<ManagedTreeData Version="1">
  <TreeItem Name="Masters">
    <TreeItem Name="SpecialMasters">
      <TreeItem Name="GrandMaster">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grand Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="GroupMasters" />
    <TreeItem Name="SpeedMasters">
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ccf55fb4-19ed-46bd-bc4b-874f095210e8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="3.75" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.355555555555556" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ParameterMasters">
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="363af97d-7c7e-4ce3-b7f2-658754aa998f" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="50" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>